---
title: Get unlock settings
description: Read a certificate's unlock release policy and completion funnel
method: GET
path: /api/v1/workspaces/{slug}/certificates/{id}/unlock
group: Unlock Forms
scopes: certificates:read
---

# Get unlock settings

# Get unlock settings

## Authorization

```http
Authorization: Bearer vc_...
```

Requires `certificates:read` (or full access).

## Path parameters

  
- `slug*` string — Workspace slug Example: `acme`.

  
- `id*` string — Certificate id Example: `550e8400-e29b-41d4-a716-446655440000`.

## Request

```bash
curl "https://api.verifycate.com/api/v1/workspaces/acme/certificates/550e8400-e29b-41d4-a716-446655440000/unlock" \
  -H "Authorization: Bearer vc_your_api_key"
```

## Response

### 200

```json
{
  "enabled": true,
  "release_policy": "release_on_submission",
  "reminders_enabled": true,
  "form": { "kind": "unlock", "title": "Event Feedback", "current_version": 3, "fields": [] },
  "funnel": {
    "invited": 250,
    "opened": 211,
    "submitted": 184,
    "released": 179,
    "awaiting": 5,
    "pending_recipients": 71
  }
}
```
